Failed в плагинах

Тема в разделе "Counter-Strike: Global Offensive", создана пользователем Sokolx0091, 14 июн 2019 в 22:13.

  1. Sokolx0091

    Sokolx0091

    Сообщения:
    4
    Симпатии:
    0
    • Публикация больших блоков текста/изображений
    Значит на сервере есть плагины + приват чутка . в некоторых плагинах особенно в weapons & knife.
    Помогите или скажите что сделать ?
    --- Добавлено позже ---
    Errors:
    shop_equipments.smx ([Shop] Equipments): Required extension "SDKHooks" file("sdkhooks.ext") not running
    NoZoomSystem.smx (NoZoom System): Required extension "SDKHooks" file("sdkhooks.ext") not running
    duel_system.smx (Duel System): Required extension "SDKHooks" file("sdkhooks.ext") not running
    levels_ranks/levelsranks_fakerank.smx ([LR] Module - FakeRank): Required extension "SDKHooks" file("sdkhooks.ext") not running
    weapons.smx (Weapons & Knives): Required extension "PTaH" file("PTaH.ext") not running
    vip/VIP_Radar-Invis.smx ([VIP] Radar Invis): Required extension "SDKHooks" file("sdkhooks.ext") not running
    vip/VIP_NEON_1.0.3.smx ([VIP] NEON (CSS/CSGO)): Required extension "SDKHooks" file("sdkhooks.ext") not running
    vip/VIP_No_Fall_Damage_1.0.0.smx ([VIP] No Fall Damage): Required extension "SDKHooks" file("sdkhooks.ext") not running
    vip/VIP_TopIcon_1.0.0.smx ([VIP] Top Icon): Required extension "SDKHooks" file("sdkhooks.ext") not running
    vip/VIP_Damage_Change_1.0.0.smx ([VIP] Damage Change): Required extension "SDKHooks" file("sdkhooks.ext") not running
    vip/VIP_Aura_1.0.1.smx ([VIP] AURA): Required extension "SDKHooks" file("sdkhooks.ext") not running
    vip/vip_evade.smx ([VIP] Evade (Уворот)): Required extension "SDKHooks" file("sdkhooks.ext") not running
    vip/VIP_ThrowingKnives_1.0.5.smx ([VIP] Throwing Knives): Required extension "SDKHooks" file("sdkhooks.ext") not running
    sm_advanced_admin.smx ([CSGO] Advanced Admin): Required extension "SDKHooks" file("sdkhooks.ext") not running
    основные ошибки , как решить это ?
     
  2. -=HellFire=-

    -=HellFire=- Segmentation fault Read Only

    Сообщения:
    400
    Симпатии:
    61
    Для начала научиться читать описание
    Поставь SDKHooks и PTaH
     
  3. m1chaeloff

    m1chaeloff ʟᴇᴛ's sᴀᴠᴏᴜʀ ᴛʜᴇ ᴜᴛᴍᴏsᴛ ᴏғ sᴜғғᴇʀɪɴɢ ᴛᴏɢᴇᴛʜᴇʀ

    Сообщения:
    637
    Симпатии:
    232
    sm exts
    meta list
    что выводит?
     
  4. Sokolx0091

    Sokolx0091

    Сообщения:
    4
    Симпатии:
    0
    meta-
    [01] SourceMod (1.9.0.6276) by AlliedModders LLC
    [02] CS Tools (1.9.0.6276) by AlliedModders LLC
    [03] SDK Tools (1.9.0.6276) by AlliedModders LLC
    [05] SteamWorks Extension (1.2.3) by Kyle Sanderson
    --- Добавлено позже ---
    что делать ? sdkhook с hlmod скачал только щас , вс
    --- Добавлено позже ---
    можешь помочь ?
     
    Последнее редактирование: 14 июн 2019 в 22:31
  5. Someone

    Someone Бог из SWGM

    Сообщения:
    1.638
    Симпатии:
    1.015
    Ну тут без гайда не обойтись. Ребят где скачать новый SourceMod 1.9.0 И как его правильно ставить на сервер.
     
    Tomiks нравится это.
  6. Sokolx0091

    Sokolx0091

    Сообщения:
    4
    Симпатии:
    0
  7. -=HellFire=-

    -=HellFire=- Segmentation fault Read Only

    Сообщения:
    400
    Симпатии:
    61
    ТИПО залить нормально расширения или нормально ставить след раз сурс мод
     
  8. Sokolx0091

    Sokolx0091

    Сообщения:
    4
    Симпатии:
    0
    расширения нормально стоят (для тебя специально говорю) , соурус мб нужно щас будет заменить
     
  9. -=HellFire=-

    -=HellFire=- Segmentation fault Read Only

    Сообщения:
    400
    Симпатии:
    61
    Ахах, нормально они точно не стоят, раз нету стандартного экста